Subject: Re: BUYERS NOMINATION
From: Ahmad Exports <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 19 Apr 2022 16:34:12 +0530

*Dear Sir / Mam*

*Pleasant Morning*

*A couple of days ago I emailed you asking about a possible collaboration
but  haven't received any response from your part.Could you please let me
know if you saw my email and if this might  be of interest to you?*

*i would greatly appreciate your feedback*

*Thank you*

*Awaiting your kind reply*

*Best Regards*

*Shakeel Ahmad*

*0091-98371-79766*

On Sat, Jan 22, 2022 at 5:35 PM Ahmad Exports <[email-masked]>
wrote:

> *Dear Sir / Mam*
>
> *Pleasant Morning*
>
> *We would like to introduce our self as a manufacturer and exporters of
> Indian handicrafts  products. We have a medium sized factory, based in
> Moradabad, India, where we produce various design and styles. We are
> using high class Brass & Aluminum metal in the casting and finishing
> touches in the pewter, bronze, antique finish etc. Also we work in wooden
> and iron artwares too.*
>
>
>
> *We worked in all Indian handicrafts products like Mirror frames,
> measuring cups,sculptuers,globes,candle snuffers,chess,copper bottles,* *vases,bowls,trays,candle
> holders,hurricanes and many more etc.*
>
>
> *We sell to major names in the U.S.A,  U.K., European countries &
> Australia also. Our experience and expertise in this industry has made us
> very high quality products, as well as the extreme importance of 'timely
> deliveries'. We are forwarding some images for your focus, Kindly find
> enclosed files. Please advise me so that we can proceed further. Please
> find enclosed images.*
>
>
>
> *Also we would like to tell you that we are members of Alibaba From 4
> Years so you can check our profile and see our products' complete range.*
>
>
>
> * Awaiting your kind reply*
>
>
>
> *Best Regards*
>
> *Shakeel Ahmad*
>
> *0091-98371-79766*
>